<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>YukDemoYuk</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
        <link rel="stylesheet" th:href="@{style.css}">
    </head>

    <body>
        <div class="container" style="color:rgb(71, 120, 255);">
            <h1 th:text="'Welcome to YukDemoYuk!'"></h1>
            <h2 th:text="'Pilih peran anda: '"></h2>
            <div class="button-container">
                <a href="/mahasiswa-home"><button type="button" class="btn btn-danger">Mahasiswa</button></a>
                <a href="/asdos-home"><button  type="button" class="btn btn-danger">Asisten Dosen</button></a>
                
            </div>
        </div>
    </body>
</html>
